Bug 1298396 - carbon-c-relay-v1.5 is available
carbon-c-relay-v1.5 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: carbon-c-relay (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Piotr Popieluch
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-13 19:11 EST by Upstream Release Monitoring
Modified: 2016-01-28 19:23 EST (History)
1 user (show)

See Also:
Fixed In Version: carbon-c-relay-1.5-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-28 19:23:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2016-01-13 19:11:21 EST
Latest upstream release: v1.5
Current version/release in rawhide: 1.4-1.fc24
URL: https://github.com/grobian/carbon-c-relay

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-13 19:11:33 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: carbon-c-relay-6e0c726.tar.gz
old sha256: 683fd2d54cec01df1feff342cd268a79140bd795248dbdb9dfdfa541a7224160

new source: ./carbon-c-relay-6e0c726.tar.gz
new sha256: 683fd2d54cec01df1feff342cd268a79140bd795248dbdb9dfdfa541a7224160
Comment 2 Fedora Update System 2016-01-14 05:59:37 EST
carbon-c-relay-1.5-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-37bbd803cb
Comment 3 Fedora Update System 2016-01-15 13:54:19 EST
carbon-c-relay-1.5-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-37bbd803cb
Comment 4 Fedora Update System 2016-01-28 19:23:20 EST
carbon-c-relay-1.5-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.